import { Component, Input, OnInit } from '@angular/core';
import { IonicModule } from '@ionic/angular';

@Component({
  selector: 'nav',
  templateUrl: './nav.component.html',
  styleUrls: ['./nav.component.scss'],
  standalone: true,
  imports: [IonicModule],
})
export class NavComponent implements OnInit {
  @Input('type') type: string = 'back';
  @Input('title') title: string = '';

  constructor() { }

  ngOnInit() {
  }
  onBack(){
    history.back()
  }
}
